/*ГЛОБАЛЬНЫЕ ПЕРЕМЕННЫЕ*/
:root {
	--main-color-white: #ffffff;
	--main-color-black: #202020;
	--main-color-red: #F44336;
	--main-color-blue: #1e487b;
	--main-color-blue--light: #00ade5;
	--main-color-gray: #F6F6F6;
	--main-color-beige: #F8EBE0;
	--main-color-red--dark: #9B0B00;
}

/*ШРИФТЫ*/
@font-face {
	font-family: 'Opensans';
	font-display: swap;
	src: url('assets/fonts/opensanslight.woff2');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Opensans';
	font-display: swap;
	src: url('assets/fonts/opensans.woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Opensans';
	font-display: swap;
	src: url('assets/fonts/opensanssemibold.woff2');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Opensans';
	font-display: swap;
	src: url('assets/fonts/opensansbold.woff2');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Opensans';
	font-display: swap;
	src: url('assets/fonts/opensansextrabold.woff2');
	font-weight: 800;
	font-style: normal;
}

/*СТИЛИ ВСЕГО ДОКУМЕНТА*/
:focus::-webkit-input-placeholder {
	color: transparent;
}

:focus::-moz-placeholder {
	color: transparent;
}

:focus:-moz-placeholder {
	color: transparent;
}

:focus:-ms-input-placeholder {
	color: transparent;
}

:focus {
	outline: none !important;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	height: 100%;
}

body {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	overflow: hidden;
    min-height: 100%;
    position: relative;
    background: url(/images/body-bg.jpg) center top;
}

html, body {
	color: var(--main-color-black);
	font: 14px/1.4 'Opensans', sans-serif;
	overflow-x: hidden;
	opacity: 1;
}

*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:after,
:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a, input, button {
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
}

/* ОСНОВНЫЕ СТИЛИ */
.contain {
	position: relative;
}
.section {
	padding-right: 15px !important;
	padding-left: 15px !important;
	margin-right: auto;
	margin-left: auto;
}
.bg--gray {
	background-color: var(--main-color-gray);
}
.bg--beige {
	background-color: var(--main-color-beige);
}
.btn {
	display: inline-block;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
}
.btn--blue {
	text-transform: uppercase;
	color: var(--main-color-white);
	padding: 15px 25px;
	background-color: var(--main-color-blue);
}
.btn--blue:hover {
	background-color: var(--main-color-blue--light);
}
.btn--red {
	text-transform: uppercase;
	color: var(--main-color-white);
	padding: 15px 25px;
	background-color: var(--main-color-red);
}
.btn--red:hover {
	background-color: var(--main-color-blue);
}
.bg--img {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
}
.button-detail {
	margin-top: 20px;
    width: 100%;
    text-align: center;
}
.gap {
	padding-top: 50px;
}
.title--h2 {
	font-size: 36px;
	color: var(--main-color-black);
	font-weight: 700;
	text-transform: uppercase;
}
.title--h3 {
	font-size: 24px;
	color: var(--main-color-black);
	font-weight: 400;
}
.title-wrap {
	/*padding-bottom: 60px;*/
	text-align: center;
}
.catalog-wrap {
	padding-bottom: 122px;
}
.hidden {
	display: none;
}
.slider__type .button-arrow {
	font-size: 24px;
	width: 30px;
	height: 30px;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: var(--main-color-red);
}
.slider__type .navigation-prev {
	left: -50px;
}
.slider__type .navigation-next {
	right: -50px;
}
.clb {
	clear: both;
	height: 0;
	width: 100%;
}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
.text-center {
	text-align: center;
}
.block-center {
	margin: 0 auto;
}
.flex {
	display: flex !important;
}
.grid {
	display: grid !important;
	grid-gap: 10px;
}
.inline-grid {
	display: inline-grid !important;
}

/*ДЛЯ СЛАЙДЕРА >>>>>*/
.button-arrow {
	height: 20px;
	width: 20px;
	font-size: 20px;
	color: #000;
	display: grid;
	align-items: center;
	justify-items: center;
	text-decoration: none;
	background-color: transparent;
}
.navigation-prev {
	left: 0;
}
.navigation-next {
	right: 0;
}
.navigation-prev, .navigation-next {
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	border: none;
	outline: none;
	z-index: 10;
}
.slick-dots li {
	margin: 0 10px;
}
.slick-dots li button {
	background: #fff;
	box-shadow: 0 3px 6px 0 rgba(0,0,0,0.25);
	border-radius: 50%;
}
.slick-dots li button:hover {
	background: var(--main-color-blue);
}
.slick-dots li.slick-active button {
	background: var(--main-color-blue);
}
.slick-dots li button:before {
	content: "";
}
.slick-dotted.slick-slider {
	margin-bottom: 0;
}
/*<<<<< ДЛЯ СЛАЙДЕРА*/

header {
	background: #fff;
}
.section {
	background: #fff;
}
.phone--top a {
	color: var(--main-color-blue);
	font-size: 31px;
	text-decoration: none;
	font-weight: 700;
}
.header--menu-wrap {
	grid-template-columns: 1fr 1fr;
	align-items: center;
	padding: 35px 0;
}
.header--menu-right {
	grid-template-columns: 1fr 1fr;
	align-items: center;
	justify-items: end;
}


/*слайдер баннер главный*/
.slider-banner {
	height: 783px;
	overflow: hidden;
}
.slider-banner .slider-banner__wrap {
	height: 783px !important;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
}
.slider-banner .slick-dots {
	bottom: 52px;
}
.slider-banner .slider-banner__text {
	align-content: center;
	display: grid;
}
.slider-banner .slider-banner__text .slider-banner__text-title {
	font-size: 60px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	color: var(--main-color-white);
}
.slider-banner .slider-banner__text .slider-banner__text-desc {
	font-size: 38px;
	font-weight: 700;
	color: var(--main-color-white);
}
.slider-banner .slider-banner__text .slider-banner__text-price {
	font-size: 56px;
	font-weight: 600;
	color: var(--main-color-white);
}
.header-menu-wrap {
	background-color: var(--main-color-blue);
}
.top-menu {
	margin: 0;
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}
.top-menu li {
	list-style: none;
	position: relative;
	white-space: nowrap;
}
.top-menu ul {
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.top-menu ul li:not(:first-child) {
	border-top: none;
}
.top-menu a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	padding: 20px 18px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	background-color: var(--main-color-blue__light);
}

.top-menu .top-menu__submenu a {
	padding: 12px 15px;
	background-color: rgba(30, 75, 113, 0.8);
}
.top-menu .top-menu__submenu a:hover {
	color: var(--main-color-blue__lighten);
	background-color: rgba(30, 75, 113, 0.8);
}
.top-menu li a:hover {
	background-color: var(--main-color-blue--light);
}
.top-menu li a.active {
	background-color: var(--main-color-blue--light);
}
.top-menu li:hover > ul {
	visibility: visible;
	opacity: 1;
}
.top-menu li ul {
	visibility: hidden;
	opacity: 0;
	transition: all .3s ease-out;
	position: absolute;
	top: calc(100% + 1px);
	top: 100%;
	z-index: 100;
}
.top-menu ul ul {
	top: 0;
	left: 100%;
}

.product-wrap {
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: -15px;
	margin-top: 60px;
}
.product-wrap .product-item {
	width: 32.4%;
	margin-bottom: 15px;
	box-shadow: 5px 15px 30px 0 rgba(0,0,0,0.25);
}
.product-wrap .product-item a {
	display: block;
	cursor: pointer;
}
.product-item .product-img {
	height: 165px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	overflow: hidden;
	margin: 30px 10px 10px 10px;
}
.product-item .product-text {
	padding: 25px 25px 0;
	text-align: center;
}
.product-item .product-form {
	padding: 25px;
}
.product-item .product-text .product-title {
	height: 70px;
	overflow: hidden;
	font-size: 16px;
	font-weight: 600;
	/*text-transform: uppercase;*/
	color: var(--main-color-black);
}
.product-item .product-text .product-desc {
	height: 66px;
	overflow: hidden;
	margin: 10px 0;
	font-size: 16px;
	font-weight: 400;
	color: var(--main-color-black);
}
.product-item .product-text .product-price {
	height: 25px;
	margin-bottom: 15px;
	font-size: 26px;
	font-weight: 600;
	color: var(--main-color-red--dark);
}
.product-item .product-form .input--tel {
	border: 0;
	border-bottom: 2px solid var(--main-color-blue);
	background: 0 0;
	padding-bottom: 10px;
	text-align: center;
	font-size: 20px;
	width: 100%;
	margin-bottom: 8px;
}
.product-item .product-form .btn--product {
	padding: 15px 24px;
	width: 100%;
}
.remodal {
	padding: 20px;
}
.remodal-md {
	max-width: 350px;
	padding: 25px 0;
}
.remodal-md .product__modal-form {
	display: grid;
	padding: 30px 60px 20px;
}
.remodal-md .product__modal-form input {
	margin-bottom: 1rem;
	height: 45px;
	border: 1px solid #d8d8d8;
	padding-left: 15px;
	width: 100%;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.remodal-md .product__modal-form input.not_phone {
	border: 1px solid #ff0020;
}
.product-modal__item {
	grid-template-columns: 0.7fr 1fr 0.6fr;
	grid-gap: 20px;
}
.product-modal__item-left {

}
.modal__item-img {
	height: 150px;
	-webkit-background-size: contain;
	background-size: contain;
}
.modal__item-value {
	font-weight: 600;
}
.product-modal__item-center {
	text-align: left;
}
.modal__item-title {
	font-size: 19px;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 20px;
}
.modal__item-value small {
	font-size: 90%;
}
.product-modal__item-right {

}
.product-modal__item-right .product-price {
	font-size: 26px;
	font-weight: 600;
	color: var(--main-color-red--dark);
}
.product-modal__item-right small {
	font-size: 90%;
}
.product-form {
	margin-top: 20px;
}
.product-modal__item-bottom {
	grid-column: span 3 / auto;
}
.product-modal__item-bottom .product-text {
	    text-align: left;
}

.top-banner {
	height: 123px;
	background-repeat: repeat-x;
	-webkit-background-size: contain;
    background-size: contain;
}

.logo--top img {
	height: 55px;
}
.btn--product {
	text-transform: uppercase;
	font-weight: 700;
	color: var(--main-color-blue);
}
.btn--product:hover {
	text-transform: uppercase;
	font-weight: 700;
	color: var(--main-color-blue--light);
}

.stock {
	text-align: center;
    font-weight: 700;
}
.in-stock {
	color: #2eb30c;
}
.not-available {
	color: #ff0000;
}
/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.title--h2 {
		font-size: 32px;
	}
	.title--h3 {
		font-size: 21px;
	}
	.title-wrap {
		padding-bottom: 35px;
	}
	.header--menu-wrap {
		padding: 30px 0;
	}
	.phone--top a {
		font-size: 24px;
	}
	.slider-banner {
		height: 700px;
	}
	.slider-banner .slider-banner__wrap {
		height: 700px !important;
	}
	.slider-banner .slider-banner__text .slider-banner__text-title {
		font-size: 50px;
	}
	.slider-banner .slider-banner__text .slider-banner__text-desc {
		font-size: 28px;
	}
	.slider-banner .slider-banner__text .slider-banner__text-price {
		font-size: 46px;
	}
	.footer--menu-wrap {
		padding: 30px 0;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.gap {
		padding-top: 30px;
	}
	.title--h2 {
		font-size: 28px;
	}
	.title--h3 {
		font-size: 18px;
	}
	.header--menu-wrap {
		display: grid;
		padding: 30px 0;
		align-items: center;
		justify-items: center;
		grid-row-gap: 10px;
	}
	.logo--top {
		grid-area: 2 / 3 / 1 / 1;
	}
	.phone--top {
		grid-area: 2 / 2 / 2 / 2;
	}
	.phone--top a {
		font-size: 18px;
	}
	.slider-banner {
		height: 600px;
	}
	.slider-banner .slider-banner__wrap {
		height: 600px !important;
	}
	.slider-banner .slider-banner__text .slider-banner__text-title {
		font-size: 42px;
	}
	.slider-banner .slider-banner__text .slider-banner__text-desc {
		font-size: 28px;
	}
	.slider-banner .slider-banner__text .slider-banner__text-price {
		font-size: 42px;
	}
	.footer--menu-wrap {
		display: grid;
		padding: 30px 0;
		align-items: center;
		justify-items: center;
		grid-row-gap: 10px;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.title-wrap {
		padding-bottom: 30px;
	}
	.title--h2 {
		font-size: 26px;
	}
	.title--h3 {
		font-size: 18px;
	}
	.header--menu-wrap {
		display: inline-grid;
		padding: 25px 0;
		justify-content: space-between;
		grid-row-gap: 5px;
	}
	.logo--top .icon.icon-logo {
		width: 93px;
		height: 21px;
	}
	
	.phone--top a {
		font-size: 18px;
	}
	#stick .header--menu-wrap {
		padding: 10px 0;
	}
	.logo--top {
		grid-area: 1 / 2 / 2 / 1;
	}
	
	.phone--top {
		grid-area: 1 / 2 / 1 / 2;
		text-align: right;
	}
	.slider-banner {
		height: 600px;
	}
	.slider-banner .slider-banner__wrap {
		height: 600px !important;
	}
	.slider-banner .slider-banner__text .slider-banner__text-title {
		font-size: 36px;
	}
	.slider-banner .slider-banner__text .slider-banner__text-desc {
		font-size: 24px;
	}
	.slider-banner .slider-banner__text .slider-banner__text-price {
		font-size: 38px;
	}
	.footer--menu-wrap {
		display: inline-grid;
		padding: 25px 0;
		justify-content: space-between;
		grid-row-gap: 20px;
	}
}

@media (max-width: 420px) {
	.header--menu-wrap {
		padding: 10px 0;
		grid-template-columns: 1fr 1fr;
	}
	
	.footer--menu-wrap {
		padding: 10px 0;
		grid-template-columns: 1fr 1fr;
	}
}

/* Custom, iPhone 6/7/8/X */
@media (max-width: 375px) {

}

/* Custom, iPhone Retina 5/SE */
@media (max-width: 320px) {
	.phone--top a {
		font-size: 16px;
	}
	
	.slider-banner {
		height: 300px;
	}
	.slider-banner .slider-banner__wrap {
		height: 300px !important;
	}
	.slider-banner .slider-banner__text .slider-banner__text-title {
		font-size: 18px;
	}
	.slider-banner .slider-banner__text .slider-banner__text-desc {
		font-size: 16px;
	}
	.slider-banner .slider-banner__text .slider-banner__text-price {
		font-size: 22px;
	}
	.slider-banner .slick-dots {
		bottom: 20px;
	}
	.title--h2 {
		font-size: 18px;
	}
	.title--h3 {
		font-size: 14px;
	}
	.gap {
		padding-top: 20px;
	}
}





/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {

}
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
	.section {
		width: 460px;
	}
}
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
	.section {
		width: 750px;
	}
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
	.section {
		width: 970px;
	}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
	.section {
		width: 1170px;
	}
}